---
preferences:
  odscolumns: level
  decimal_separator: ","  
conf:
  niveauxstandard:
    levels:
      - min: 85
        message: très bonne maîtrise
        color: "#1ab407"
        code: 4
      - min: 72.5
        message: maîtrise satisfaisante
        color: "#2aea62"
        code: 3        
      - min: 50
        message: maîtrise fragile
        color: "#ffad26"
        code: 2        
      - message: maîtrise insuffisante
        color: "#ff262c"
        code: 1
    decimalspc: 1
    decimals: 2
    decimalsratio: 1
    floor: 0

topics:
  - id: Lecons
    name: Connaître ses leçons
    questions:
      - "Symbole*"
      - "VraiFaux*"
      - application-sens-courant
    format: "%{name} : %{code} / Q. %{nums:c} / %{value}"      
    conf: niveauxstandard
####
  - id: Demarche
    name: "Interpréter un résultat"
    questions:
      - "application*"
      - "SensCourant*"
    exclude_questions:
     - application-sens-courant
    format: "%{name} : %{code} / Q. %{nums:c} / %{value}"      
#    conf: niveauxstandard
    levels:
      - min: 85
        message: très bonne maîtrise
        color: "#1ab407"
        code: 4
      - min: 75
        message: maîtrise satisfaisante
        color: "#2aea62"
        code: 3        
      - min: 26
        message: maîtrise fragile
        color: "#ffad26"
        code: 2        
      - message: maîtrise insuffisante
        color: "#ff262c"
        code: 1
    decimalspc: 1
    decimals: 2
    decimalsratio: 1
    floor: 0
  - text: "L'interrupteur ouvert ne laisse pas passer le courant."
    color: "#0401b4"
####
  - id: noteLecons
    name: Connaître ses leçons
    questions:
      - "Symbole*"
      - "VraiFaux*"
      - application-sens-courant
    aggregate: sumscores
    value: score
    format: "%{name} : %{value}"
    decimalspc: 0
    decimals: 1
    decimalsratio: 0
####
  - id: noteDemarche
    name: "Interpréter un résultat"
    questions:
      - "application*"
      - "SensCourant*"
    exclude_questions:
     - application-sens-courant
    aggregate: sumscores
    value: score
    format: "%{name} : %{value}"
    decimalspc: 0
    decimals: 1
    decimalsratio: 0